diff -pruN 4.8-2/debian/changelog 4.8-3/debian/changelog
--- 4.8-2/debian/changelog	2018-10-03 06:57:25.000000000 +0000
+++ 4.8-3/debian/changelog	2020-09-12 21:33:02.000000000 +0000
@@ -1,3 +1,22 @@
+cowpatty (4.8-3) unstable; urgency=medium
+
+  [ Samuel Henrique ]
+  * Bump DH to 13
+  * Bump Standards-Version to 4.5.0
+  * Add salsa-ci.yml
+  * Configure git-buildpackage for Debian
+  * d/control: Add Rules-Requires-Root: no
+
+  [ Debian Janitor ]
+  * Use secure copyright file specification URI.
+  * Use secure URI in Homepage field.
+  * Bump debhelper from old 11 to 12.
+  * Set debhelper-compat version in Build-Depends.
+  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
+    Repository-Browse.
+
+ -- Samuel Henrique <samueloph@debian.org>  Sat, 12 Sep 2020 22:33:02 +0100
+
 cowpatty (4.8-2) unstable; urgency=medium
 
   * update project url (closes: #909516)
diff -pruN 4.8-2/debian/compat 4.8-3/debian/compat
--- 4.8-2/debian/compat	2018-10-03 06:57:25.000000000 +0000
+++ 4.8-3/debian/compat	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-11
diff -pruN 4.8-2/debian/control 4.8-3/debian/control
--- 4.8-2/debian/control	2018-10-03 06:57:25.000000000 +0000
+++ 4.8-3/debian/control	2020-09-12 21:33:02.000000000 +0000
@@ -3,11 +3,12 @@ Section: net
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                libpcap-dev,
                libssl-dev
-Standards-Version: 4.2.1
-Homepage: http://www.willhackforsushi.com/?page_id=50
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://www.willhackforsushi.com/?page_id=50
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/cowpatty
 Vcs-Git: https://salsa.debian.org/pkg-security-team/cowpatty.git
 
diff -pruN 4.8-2/debian/copyright 4.8-3/debian/copyright
--- 4.8-2/debian/copyright	2018-10-03 06:57:25.000000000 +0000
+++ 4.8-3/debian/copyright	2020-09-12 21:33:02.000000000 +0000
@@ -1,4 +1,4 @@
-Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
+Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
 Upstream-Name: cowpatty
 Source: http://www.willhackforsushi.com/?page_id=50
 
diff -pruN 4.8-2/debian/gbp.conf 4.8-3/debian/gbp.conf
--- 4.8-2/debian/gbp.conf	1970-01-01 00:00:00.000000000 +0000
+++ 4.8-3/debian/gbp.conf	2020-09-12 21:33:02.000000000 +0000
@@ -0,0 +1,15 @@
+[DEFAULT]
+debian-branch = debian/master
+pristine-tar = True
+
+[buildpackage]
+sign-tags = True
+
+[import-orig]
+filter-pristine-tar = True
+
+[pq]
+patch-numbers = False
+
+[dch]
+multimaint-merge = True
diff -pruN 4.8-2/debian/salsa-ci.yml 4.8-3/debian/salsa-ci.yml
--- 4.8-2/debian/salsa-ci.yml	1970-01-01 00:00:00.000000000 +0000
+++ 4.8-3/debian/salsa-ci.yml	2020-09-12 21:33:02.000000000 +0000
@@ -0,0 +1,4 @@
+---
+include:
+  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
+  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml
diff -pruN 4.8-2/debian/upstream/metadata 4.8-3/debian/upstream/metadata
--- 4.8-2/debian/upstream/metadata	1970-01-01 00:00:00.000000000 +0000
+++ 4.8-3/debian/upstream/metadata	2020-09-12 21:33:02.000000000 +0000
@@ -0,0 +1,4 @@
+Bug-Database: https://github.com/joswr1ght/cowpatty/issues
+Bug-Submit: https://github.com/joswr1ght/cowpatty/issues/new
+Repository: https://github.com/joswr1ght/cowpatty.git
+Repository-Browse: https://github.com/joswr1ght/cowpatty
